/*--------------------------------------------------------------
# Blog Posts 1 Section
--------------------------------------------------------------*/
.blog-posts-1 article {
  background-color: #fff;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  border-radius: 8px;
  overflow: hidden;
  padding: 0px;
  margin: 5px;
}

.blog-posts-1 .post-img img {
  transition: 0.5s;
}

.blog-posts-1 .post-content {
  padding: 30px 30px 0px 30px;
}

.blog-posts-1 .post-title {
  font-size: 18px;
  line-height: 24px;
  color: #2d465e;
  font-weight: 400;
  transition: 0.3s;
  /* margin-bottom: 20px; */
}

.blog-posts-1 .meta {
  position: relative;
  margin-top: -20px;
  padding: 0 30px;
}

.blog-posts-1 .meta i {
  font-size: 16px;
  color: #47A73C;
}

.blog-posts-1 .meta span {
  font-size: 15px;
  color: color-mix(in srgb, #212529, transparent 40%);
}

.blog-posts-1 .meta .post-date {
  background-color: #47A73C;
  color: #fff;
  font-size: 13px;
  padding: 6px 12px;
  text-align: center;
  margin-right: 15px;
  border-radius: 4px;
}

.blog-posts-1 .meta .post-date span {
  display: block;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
}

.blog-posts-1 .readmore {
  display: flex;
  align-items: center;
  font-weight: 400;
  line-height: 1;
  transition: 0.3s;
  color: color-mix(in srgb, #2d465e, transparent 20%);
  padding-left: 30px;
  padding-bottom: 30px;
}

.Cntblog {
  padding-left: 30px;
  padding-bottom: 10px;
}

.blog-posts-1 .readmore i {
  line-height: 0;
  margin-left: 6px;
  font-size: 16px;
}

.blog-posts-1 article:hover .post-title,
.blog-posts-1 article:hover .readmore {
  color: #47A73C;
}

.blog-posts-1 article:hover .post-img img {
  transform: scale(1.1);
}

/*--------------------------------------------------------------
# Blog Posts 2 Section
--------------------------------------------------------------*/
.blog-posts-2 article {
  background-color: #fff;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  border-radius: 8px;
  overflow: hidden;
}

.blog-posts-2 .post-img img {
  transition: 0.5s;
}

.blog-posts-2 .post-content {
  padding: 30px;
}

.blog-posts-2 .post-title {
  font-size: 20px;
  line-height: 24px;
  color: #2d465e;
  font-weight: 600;
  transition: 0.3s;
  margin-bottom: 20px;
}

.blog-posts-2 .meta {
  position: relative;
  margin-top: -20px;
  padding: 0 30px;
}

.blog-posts-2 .meta i {
  font-size: 16px;
  color: #47A73C;
}

.blog-posts-2 .meta span {
  font-size: 15px;
  color: color-mix(in srgb, #212529, transparent 40%);
}

.blog-posts-2 .meta .post-date {
  background-color: #47A73C;
  color: #fff;
  font-size: 13px;
  padding: 6px 12px;
  text-align: center;
  margin-right: 15px;
  border-radius: 4px;
}

.blog-posts-2 .meta .post-date span {
  display: block;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
}

.blog-posts-2 .readmore {
  display: flex;
  align-items: center;
  font-weight: 400;
  line-height: 1;
  transition: 0.3s;
  color: color-mix(in srgb, #2d465e, transparent 20%);
}

.blog-posts-2 .readmore i {
  line-height: 0;
  margin-left: 6px;
  font-size: 16px;
}

.blog-posts-2 article:hover .post-title,
.blog-posts-2 article:hover .readmore {
  color: #47A73C;
}

.blog-posts-2 article:hover .post-img img {
  transform: scale(1.1);
}